.election2020 {
  padding: 0px 50px;
  color: black;  
}

.election2020-title {
  font-family: 'Rozha One', serif;
  font-weight: 900;
  font-size: 68px;
  line-height: 1.2em;
  text-align: center;
  border-bottom: 2px solid black;
  border-top: 2px solid black;

}

.election2020-description {
  font-family: 'Roboto', sans-serif;
  font-size: 20px;
  line-height: 1.4em;
}

.election2020-submit {
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  font-size: 42px;
  line-height: 1.2em;
  color: black;
}




.slick-slide {
  height: auto;
}

.snippet {
  /*background: url('https://saada-online.s3.us-east-1.amazonaws.com/static/projects/election2020/newspaper2.jpg');*/
  background: #FFF203;
  padding: 40px 60px;
  position: relative;
  font-size: 22px;
  line-height: 1.8em;
  font-weight: 900;
  font-family: 'Merriweather', serif;
}

.election2020-prompt {
  font-family: 'Roboto', sans-serif;
  font-weight: 900;
  font-size: 28px;
  line-height: 1.6em;
  color: inherit;
}

.election2020-response {
  border-left: 2px solid;
  border-color: inherit;
  padding-left: 15px;
  
}

.snippet:after {
  content: " ";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background-image: url('https://saada-online.s3.us-east-1.amazonaws.com/static/projects/election2020/ripped-paper-n.png'), url('https://saada-online.s3.us-east-1.amazonaws.com/static/projects/election2020/ripped-paper-e.png'), url('https://saada-online.s3.us-east-1.amazonaws.com/static/projects/election2020/ripped-paper-s.png'), url('https://saada-online.s3.us-east-1.amazonaws.com/static/projects/election2020/ripped-paper-w.png');
  background-position: top center, center right, bottom center, center left;
  background-repeat: repeat-x, repeat-y, repeat-x, repeat-y;
  background-size: 580px 19px, 19px 580px, 580px 19px, 19px 580px;
}

@media (max-width: 480px) {
  .election2020 {padding: 0px 20px; }
  .snippet { padding: 40px; font-size: 18px; }
  .election2020-prompt { font-size: 22px; }

}


